/* Top Navigation Classes */
.SAW_TopNav_Light, 
.SAW_TopNav_Dark {
  border-width: 0px;
	font-size: 11px;
	font-weight: bold;	
}

.SAW_TopNav_Light a, .SAW_TopNav_Light a:link, .SAW_TopNav_Light a:visited, .SAW_TopNav_Light a:active, .SAW_TopNav_Light a:hover, 
.SAW_TopNav_Dark a, .SAW_TopNav_Dark a:link, .SAW_TopNav_Dark a:visited, .SAW_TopNav_Dark a:active, .SAW_TopNav_Dark a:hover {
	display:block;
	margin-bottom: 2px;
	margin-right: 15px;
	margin-left: 11px;
}

.SAW_TopNav_Light a, .SAW_TopNav_Light a:link, .SAW_TopNav_Light a:visited, .SAW_TopNav_Light a:active, 
.SAW_TopNav_Dark a, .SAW_TopNav_Dark a:link, .SAW_TopNav_Dark a:visited, .SAW_TopNav_Dark a:active {
	text-decoration: none;
}
.SAW_TopNav_Light a:hover, 
.SAW_TopNav_Dark a:hover {
	background: none;
}

/* Side Navigation Declarations */
#SAW_SideNavigation {
	font-size: 11px;
}

#SAW_SideNavigation_Table {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.SAW_SideNav1_Pipe, .SAW_SideNav1_Open_Pipe {
  padding: 2px;
  border-top-width: 1px;
  border-top-style: solid;
}
.SAW_SideNav1_Pipe a, .SAW_SideNav1_Pipe a:active, .SAW_SideNav1_Pipe a:link, .SAW_SideNav1_Pipe a:hover, .SAW_SideNav1_Pipe a:visited, .SAW_SideNav1_Open_Pipe a, .SAW_SideNav1_Open_Pipe a:active, .SAW_SideNav1_Open_Pipe a:link, .SAW_SideNav1_Open_Pipe a:hover, .SAW_SideNav1_Open_Pipe a:visited {
  text-decoration: none;
  text-decoration: none;
}

.SAW_SideNav1_Open_Child_Selected_Pipe, .SAW_SideNav1_Open_Selected_Pipe, .SAW_SideNav1_Selected_Pipe {
  padding: 2px;
  border-top-width: 1px;
  border-top-style: solid;
}
.SAW_SideNav1_Open_Child_Selected_Pipe a, .SAW_SideNav1_Open_Child_Selected_Pipe a:active, .SAW_SideNav1_Open_Child_Selected_Pipe a:link, .SAW_SideNav1_Open_Child_Selected_Pipe a:hover, .SAW_SideNav1_Open_Child_Selected_Pipe a:visited, .SAW_SideNav1_Open_Selected_Pipe a, .SAW_SideNav1_Open_Selected_Pipe a:active, .SAW_SideNav1_Open_Selected_Pipe a:link, .SAW_SideNav1_Open_Selected_Pipe a:hover, .SAW_SideNav1_Open_Selected_Pipe a:visited, .SAW_SideNav1_Selected_Pipe a, .SAW_SideNav1_Selected_Pipe a:active, .SAW_SideNav1_Selected_Pipe a:link, .SAW_SideNav1_Selected_Pipe a:hover, .SAW_SideNav1_Selected_Pipe a:visited {
  text-decoration: none;
  font-weight: bold;
}
.SAW_SideNav1_Open_Child_Selected_Children_Div_Pipe, .SAW_SideNav1_Open_Selected_Children_Div_Pipe, .SAW_SideNav1_Children_Div_Pipe, .SAW_SideNav1_Open_Children_Div_Pipe {
  margin: 2px 0px 7px 4px;
  padding-left: 5px;
  border-left-width: 1px;
  border-left-style: solid;
}

.SAW_SideNav2_Pipe, .SAW_SideNav2_Open_Pipe, .SAW_SideNav2_Open_Child_Selected_Pipe {
  padding: 2px;
}
.SAW_SideNav2_Pipe a, .SAW_SideNav2_Pipe a:active, .SAW_SideNav2_Pipe a:hover, .SAW_SideNav2_Pipe a:link, .SAW_SideNav2_Pipe a:visited, .SAW_SideNav2_Open_Pipe a, .SAW_SideNav2_Open_Pipe a:active, .SAW_SideNav2_Open_Pipe a:hover, .SAW_SideNav2_Open_Pipe a:link, .SAW_SideNav2_Open_Pipe a:visited, .SAW_SideNav2_Open_Child_Selected_Pipe a, .SAW_SideNav2_Open_Child_Selected_Pipe a:active, .SAW_SideNav2_Open_Child_Selected_Pipe a:hover, .SAW_SideNav2_Open_Child_Selected_Pipe a:link, .SAW_SideNav2_Open_Child_Selected_Pipe a:visited {
  text-decoration: none;
}

.SAW_SideNav2_Open_Selected_Pipe {
  padding: 2px;
}
.SAW_SideNav2_Open_Selected_Pipe a, .SAW_SideNav2_Open_Selected_Pipe a:active, .SAW_SideNav2_Open_Selected_Pipe a:hover, .SAW_SideNav2_Open_Selected_Pipe a:link, .SAW_SideNav2_Open_Selected_Pipe a:visited {
  text-decoration: none;
  font-weight: bold;
}
.SAW_SideNav2_Open_Child_Selected_Children_Div_Pipe, .SAW_SideNav2_Open_Selected_Children_Div_Pipe, .SAW_SideNav2_Children_Div_Pipe, .SAW_SideNav2_Open_Children_Div_Pipe {
  margin: 2px 0px 7px 4px;
  padding-left: 5px;
  border-left-width: 1px;
  border-left-style: solid;
}

.SAW_SideNav3_Pipe, .SAW_SideNav3_Open_Pipe {
  padding: 2px;
}
.SAW_SideNav3_Pipe a, .SAW_SideNav3_Pipe a:active, .SAW_SideNav3_Pipe a:hover, .SAW_SideNav3_Pipe a:link, .SAW_SideNav3_Pipe a:visited, .SAW_SideNav3_Open_Pipe a, .SAW_SideNav3_Open_Pipe a:active, .SAW_SideNav3_Open_Pipe a:hover, .SAW_SideNav3_Open_Pipe a:link, .SAW_SideNav3_Open_Pipe a:visited {
  text-decoration: none;
}

.SAW_SideNav3_Open_Selected_Pipe, .SAW_SideNav3_Selected_Pipe {
  padding: 2px;
}
.SAW_SideNav3_Open_Selected_Pipe a, .SAW_SideNav3_Open_Selected_Pipe a:active, .SAW_SideNav3_Open_Selected_Pipe a:hover, .SAW_SideNav3_Open_Selected_Pipe a:link, .SAW_SideNav3_Open_Selected_Pipe a:visited, .SAW_SideNav3_Selected_Pipe a, .SAW_SideNav3_Selected_Pipe a:active, .SAW_SideNav3_Selected_Pipe a:hover, .SAW_SideNav3_Selected_Pipe a:link, .SAW_SideNav3_Selected_Pipe a:visited {
  text-decoration: none;
  font-weight: bold;
}